
QGIS Application - Bug report #745

Missing layers dialog is non-informative

2007-07-30 06:43 PM - John Tull

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10804

Description

Sometimes a base map is moved on my computer. This causes qgis to prompt me to look for the file to correct the missing link in the xml

file. Unfortunately, qgis does not provide me any information regarding what file I should be looking for (shapefile name, postgis table,

etc.). It would be useful if the name of the layer in the xml file could be shown to the user so they have an idea of what to look for. Even

better, the original location could also be displayed.

History

#1 - 2007-09-03 09:10 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Added file name and original location to the dialog in svn commit:e422383b (SVN r7180)

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
